/* 
    Tenchi Applegate
    10/25/2022
    Lab section 2
    CPSC1011
    Lab 9A
    Gathers width input from the user to create a ppm file with structs 
    using rgb values to create the Ireland flag using arrays and imbedded for loops.
    Using source files and a header file to separate code.
*/

#include "defs.h"

void writeHeader(header_t header_info) {
    fprintf(stdout, "%s\n", header_info.type);
    fprintf(stdout, "%d %d %d\n", header_info.width, header_info.height, header_info.maxColor);
}